.Landing-main__wrapper{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.section-header{
    width: 1145px;
    margin: 0 auto;
}



.section-header__title{


    font-family: "Montserrat";
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #373737;
    margin-bottom: 38px;
}

.section-header__description-one{


    font-family: "Montserrat";
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 28px;

}

.section-header__description-two{
    font-family: "Montserrat";
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    margin-bottom: 66px ;
    color: #373737;

}

.get-start{
    width: 191px;
    margin: 0 auto;
}
.btn{
    width: 100%;
    height: 51px;
    background: #FF0000;
    font-family: Montserrat;
    right:51px;


    color: white;
    border: none;
    padding: 18px 43px;
    border-radius: 4px;
}

.section-header__copyright-by\>{

    font-family: "Montserrat";
    text-align: right;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    padding-top: 82px;
}

.page__logo-img{
    max-width: 1280px;
    margin-bottom: 25px;
}


.navi{
    justify-content: center;
    align-content: center;
    font-family: "Montserrat";
    margin-bottom: 25px;
    padding-top: 25px;
}

.navi__button{
    display: flex;
    justify-content: space-around;
    width: 620px;
    height: 25px;
    margin: 0 auto;


}

.navi__button a{
    text-decoration: none;
    font-size: 18px;
    color: #FF0000;

}

.navi__button li{
    list-style: none;


}




